Comment 38 for bug 255368

Steve Beattie (sbeattie) wrote :

I have reproduced the dependency failure with ebox 0.11.99-0ubuntu11 in intrepid, and can confirm that the version in intrepid-proposed, 0.11.99-0ubuntu11.8.10.1, installs succesfully. Minimal testing through the web interface didn't show any obvious regressions; marking verification-done.